Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Require RubyGems on Ruby 1.8 #146

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
2 participants
Contributor

sorin-ionescu commented Feb 27, 2012

The tests were failing miserably with system Ruby on Mac OS X.

Owner

balupton commented Feb 27, 2012

Thanks mate. Will merge in for next release :-)

Owner

balupton commented Feb 29, 2012

Fixed in the just released v3.3.0 :-)

@balupton balupton closed this Feb 29, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment